table.tbl {
	border-collapse: collapse;
}
table.tbl td,th{
	border: 1px solid gray;
	padding: 0.5em;
}
table.tbl th{
	background-color: #EAFFEA;
}
table.tbl td{
	background-color: white;
}
p {
	line-height: 1.2em;
}
.btnlink {
	text-decoration: none;
	display: inline-block;
	padding: 0.5em 2em;
	margin: 5px;
	color:white;
	background-color:#62c462;
	background-image:linear-gradient(to bottom, #62c462, #51a351);
	border-radius: 5px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 1px 1px gray;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.btnlink:hover {
	background-color:#51a351;
	background-image:none;
	transition: background-color 1s linear;

}
ul.ulmenu1 {
	padding: 0;
}
ul.ulmenu1 li {
	list-style-type: none;
}
ul.ulmenu1 a {
	display: block;
	padding: 0.5em;
	border-radius: 5px;

	background: #FFFFF2;
	border: solid #cccccc 2px;
	text-decoration: none;

}
ul.ulmenu1 a:hover {
	background: #CCFFCC;
}
}